Etiket: password

Arkadaşlar Eğer sisteminizi 2.7.1 versiyonuna güncellemediyseniz ve WordSpew eklentisinin 25 Mayıs 2009 tarihinde çıkan güncellemesini yapmadısyanız şifreleriniz tehlikede. Neden mi? WordSpew eklentisinde bulunan bir açıktan kaynaklanan bir sebep ile. Bugün internette olası WordPress açıklarını araştırırken bu ilginç bilgiye bir...
WordPress gururla sunar.Theme: Flat by YoArts. WpAdamı Uyarlaması : Serkan Algur